/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none;color: #FFFFFF; }

.cs-buttons { font-size: 0px; padding: 10px; float: left;color: #FFFFFF; }
.cs-buttons a { margin: 0px 5px; height: 12px; width: 12px; float: left; border: 1px solid #8DC03E; color: #8DC03E; text-indent: -1000px; }
.cs-active { background-color: #8DC03E; color: #FFFFFF; }

.cs-title { width: 100%; padding: 3px; background-color: #fff; color: #003372 !important; }

.cs-prev, 
.cs-next { background-color: #003372; color: #FFFFFF; padding: 0px 10px; }
